<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\Http\Requests;
use Validator;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Session;
use Artisan;
use Carbon\Carbon;
use PHPShopify;
use Mail;
use Illuminate\Support\Facades\Storage;
use App\User;
use App\ShopifyStore;
use App\StoreCronJob;
use App\CronJob;
use App\Helpers\AppHelper;
use App\Product;
use App\ProductVariant;
use App\Mail\Notification;
use App\Jobs\PublishProduct;
use App\Jobs\SyncAccountInventory;
use App\Jobs\SyncAccountPrice;
use App\Jobs\Newpendinginvenoryupdate;
use App\Helpers\EbayHelper;
use \DTS\eBaySDK\Constants;
use \DTS\eBaySDK\Trading\Services;
use \DTS\eBaySDK\Trading\Types;
use \DTS\eBaySDK\Trading\Enums;
use Illuminate\Support\Facades\Log;

class TestingController extends Controller{

	public $shopifyStore = null;
	
	public function __construct(){
		$this->middleware('shopify.store',['only' => ['redirectEdit']]);
	}

	public function updateWebhookShopifyAmazon(Request $request){
        $response = array();
	    return response()->json($response,200);
	}

	public function updateWebhookShopify(Request $request){
		$response = array();
	    return response()->json($response,200);
	}

	public function deleteWebhookShopify(Request $request){
		$response = array();
	    return response()->json($response,200);
	}

    
}